ecc: Require "eddsa" flag for curve Ed25519.
[libgcrypt.git] / tests / pkcs1v2-v15s.h
2011-06-13 Werner KochAdd a full set of pkcs#1 v2 test vectors